<!DOCTYPE html>
<html>

<head>
    <title>The jQuery Prob4</title>

    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
    <script>

    $(document).ready(function () {

        $.getJSON('json/tutorials.json', function (jd) {
            var result = "";
           
            for (var i = 0; i < jd.tutorials.length; i++) {
               
                result += "<a href=\"" + jd.tutorials[i].url + "\">";
                result += jd.tutorials[i].display + "<br/>";
                result += "</a>";
            }
                $('#stage').html(result);
            });

        });
    </script>
</head>

<body>
    <div id="stage">

    </div>
</body>

</html>